shadow = false
fading = false
backend = "glx"
vsync = true
no-use-damage = false
use-damage = true

#?:
xrender-sync-fence = true

unredir-if-possible = true

glx-no-stencil = true
glx-no-rebind-pixmap = true


glx-copy-from-front = true
glx-swap-method = 2
xrender-sync = true
sync-to-vblank = true
